@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
@import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@400;500;600;700&display=swap');

body {
    font-family: 'Hind Siliguri', 'Poppins', sans-serif !important;
}
.bg-theme-colored2 {
  background-color: #dc020b !important;
}
.bg-hover-theme-colored2:hover {
  background: #db020c !important;
  border-color: #db020c !important;
  color: #fff !important;
}
.doctor-thumb {
  margin-right: 70px;
  margin-left: 0px;
  margin-top: 1px;
}
.bg-hover-theme-colored2:hover h1,
.bg-hover-theme-colored2:hover h2,
.bg-hover-theme-colored2:hover h3,
.bg-hover-theme-colored2:hover h4,
.bg-hover-theme-colored2:hover h5,
.bg-hover-theme-colored2:hover h6,
.bg-hover-theme-colored2:hover p,
.bg-hover-theme-colored2:hover a,
.bg-hover-theme-colored2:hover i {
  color: #fff !important;
}
.list-icon.theme-colored2.square li i,
.list-icon.theme-colored2.rounded li i {
  background: #db020c;
}

.bg-theme-colored2-transparent {
  background-color: rgba(67, 177, 75, 0.5) !important;
}
.clg-name {
    margin-left: auto;
}

.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}


.protest-strike-regular {
  font-family: "Protest Strike", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.modal-body {
    position: relative;
    padding: 0px;
    min-height: 400px;
    background: #ccc;
}

.protest-riot-regular {
    font-family: "Protest Riot", sans-serif;
    font-weight: 400;
    font-style: normal;
}



.close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
}

#image {
    min-height: 200px;
}

.gallery .card {
    transition: opacity 0.3s ease-in-out;
    opacity: 1;
    max-height: 100%;
    overflow: hidden;
}

.gallery .card.hidden {
    opacity: 0;
    max-height: 0;
}

.clg-name img {
    max-height: 220px;
}

.about_p {
    font-size: 18px;
}

/*  */

#loading-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

#loading-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes marqueeAnimation {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.marquee-container {
    overflow: hidden;
    white-space: nowrap;
}

.marquee-content {
    display: inline-block;
    animation: marqueeAnimation 10s linear infinite;
}